LolleQ

Members
  • Content count

    10
  • Joined

  • Last visited

Community Reputation

0 Neutral

About LolleQ

  • Rank
    Newbie
  1. DSM 6.2-23739 Update 2, HP Microserver Gen8, G1610T and 8GB RAM - works fine. As a VM runs Ubuntu 18.04 with LibreNMS - without any issues.
  2. LolleQ

    DSM 6.1.7-15284 Update 1

    - Outcome of the update: SUCCESSFUL - DSM version prior update: DSM 6.1.7-15284 - Loader version and model: Jun's loader v1.02b - DS3617xs - Using custom extra.lzma: NO - Installation type: BAREMETAL - HP ProLiant ML110 G6 - Additional comments: REBOOT REQUIRED
  3. Choose "reinstall" with all drives connected, then try to find NAS with Synology Assistant. Worked for me, but not with 6.2 installed. Perhaps it is not a bad idea to prepare quite new USB stick with 1.02b Jun's loader... With different MAC and SN.
  4. Try other MAC/SN combination.
  5. Have you tried "reinstall" option in grub boot menu?
  6. LolleQ

    DSM 6.1.7 Kompatibel mit Bootloader 1.02?

    Versuche es neu zu installieren via bootloader menu (reinstall in console, grubmenu). Überprüfe es, ob Synology Assistant kann die VM finden und versuche manuell laden die richtige *.pat hoch - für meine VM das ist DSM_DS3617xs_15284.pat.
  7. LolleQ

    DSM 6.1.7 Kompatibel mit Bootloader 1.02?

    Zuerst - Snapshot. Dann Update. Gerade jetzt habe ich eine Update gemacht in meine Homelab ESXi Host - alles ging glatt.
  8. LolleQ

    DSM 6.1.7 Kompatibel mit Bootloader 1.02?

    Bist du sicher, dass hast du 6.1.7 installiert, nicht 6.2? 1.02b ist kompatibel mit 6.1.7.
  9. LolleQ

    DSM 6.1.7-15284

    - Outcome of the update: SUCCESSFUL - DSM version prior update: DSM 6.1.6-15266 Update 1 - Loader version and model: JUN'S LOADER v1.02b - DS3617xs - Using custom extra.lzma: NO - Installation type: BAREMETAL - HP Microsever Gen8 - Additional comments: REBOOT REQUIRED
  10. At home: Jun’s loader: v1.02b HP Microserver Gen8 Intel Celeron G1610T 8GB RAM 4x2TB HD Volume RAID5 Btrfs DSM: 6.1.6-15266 Update 1 And some virtualized DSM's on ESXi 6.0-6.7. Some clients with RS815+, DS918+ and smaller too.